Beantwoord

PHP versie upgrade

  • 25 januari 2017
  • 3 reacties
  • 378 keer bekeken

Op mijn wordpress site krijg ik de melding dat de PHP versie verouderd is en ik daardoor bepaalde plugins niet meer kan draaien.

Ik heb rondgekeken in het cloudhosting controlpanel maar kan volgens mij niet zelf de php versie update zoals mij dat wel bij andere hosting providers gelukt is.

Hoe krijg ik dit voor elkaar ?

heeft PHP-versie 5.3.3 vastgesteld, die niet wordt ondersteund en vereist PHP-versie 5.4.0 of hoger!
icon

Beste antwoord door Tim 26 januari 2017, 09:29

Hi Jimmy_K, welkom op het zakelijke forum van KPN! :)

Het is inderdaad niet mogelijk om een eigen PHP versie te installeren. Onze hosting maakt gebruik van shared modules. In de cloudportal is het mogelijk om PHP versie 5.5.x in te schakelen. Als u ingelogd bent, gaat u naar Websites -> Website Configuratie -> Bewerken.
Ik verneem graag of het gelukt is.

Bekijk origineel

3 reacties

Reputatie 7
Badge +11
Hi Jimmy_K, welkom op het zakelijke forum van KPN! :)

Het is inderdaad niet mogelijk om een eigen PHP versie te installeren. Onze hosting maakt gebruik van shared modules. In de cloudportal is het mogelijk om PHP versie 5.5.x in te schakelen. Als u ingelogd bent, gaat u naar Websites -> Website Configuratie -> Bewerken.
Ik verneem graag of het gelukt is.

En wat nu als je Joomla vraagt om PHP 5.6 welke niet in de lijst staat?
Reputatie 7
Badge +6
Dat betekend dat PHP 5.6 niet beschikbaar is in de hosting omgeving, als de vraag stijgt verwacht ik dat KPN de hosting-omgeving zal aanpassen 🙂

Reageer